Форум русскоязычного сообщества Ubuntu


Считаете, что Ubuntu недостаточно дружелюбна к новичкам?
Помогите создать новое Руководство для новичков!

Автор Тема: Флэш плеер и я чайник  (Прочитано 530 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Gusmi

  • Автор темы
  • Новичок
  • *
  • Сообщений: 26
    • Просмотр профиля
    • ВКонтакте
Флэш плеер и я чайник
« : 21 Март 2016, 16:30:12 »
Какой командой можно поставить Flaш плеер, в терминале конечно.
MacBook Pro 12, Nvidia GeForce GTX 9800, Intel Core i5, Ubuntu 15.04

Оффлайн Pilot6

  • Старожил
  • *
  • Сообщений: 11169
    • Просмотр профиля
Re: Флэш плеер и я чайник
« Ответ #1 : 21 Март 2016, 16:35:09 »
Браузер какой?
Я в личке не консультирую. Вопросы задавайте на форуме.

Оффлайн Gusmi

  • Автор темы
  • Новичок
  • *
  • Сообщений: 26
    • Просмотр профиля
    • ВКонтакте
Re: Флэш плеер и я чайник
« Ответ #2 : 21 Март 2016, 16:35:56 »
Браузер какой?
Старая добрая огненная лиса
MacBook Pro 12, Nvidia GeForce GTX 9800, Intel Core i5, Ubuntu 15.04

Оффлайн Pilot6

  • Старожил
  • *
  • Сообщений: 11169
    • Просмотр профиля
Re: Флэш плеер и я чайник
« Ответ #3 : 21 Март 2016, 16:36:21 »
Gusmi,

sudo apt-get install flashplugin-installer
Я в личке не консультирую. Вопросы задавайте на форуме.

Оффлайн Gusmi

  • Автор темы
  • Новичок
  • *
  • Сообщений: 26
    • Просмотр профиля
    • ВКонтакте
Re: Флэш плеер и я чайник
« Ответ #4 : 21 Март 2016, 16:38:35 »
Gusmi,

sudo apt-get install flashplugin-installer
Вот фигня такая вот
emil@emil-MacBookPro:~$ sudo apt-get install flashplugin-installer
[sudo] password for emil:
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
Уже установлена самая новая версия flashplugin-installer.
Следующие пакеты устанавливались автоматически и больше не требуются:
  linux-headers-generic linux-image-generic thermald
Для их удаления используйте «apt-get autoremove».
обновлено 0, установлено 0 новых пакетов, для удаления отмечено 0 пакетов, и 342 пакетов не обновлено.
emil@emil-MacBookPro:~$

MacBook Pro 12, Nvidia GeForce GTX 9800, Intel Core i5, Ubuntu 15.04

Оффлайн Pilot6

  • Старожил
  • *
  • Сообщений: 11169
    • Просмотр профиля
Re: Флэш плеер и я чайник
« Ответ #5 : 21 Март 2016, 16:40:10 »
Gusmi,
Это не фигня, а флеш уже стоит? В чем проблема.

Проблема как раз в том, что у вас почему-то ядра удалялись и теперь linux-headers-generic linux-image-generic стоят на удаление. Вот это может быть проблемой, но к флешу отношения не имеет.

Пользователь решил продолжить мысль 21 Март 2016, 16:41:37:
А проверить наличие флеша можно по ссылке

https://www.adobe.com/software/flash/about/
Я в личке не консультирую. Вопросы задавайте на форуме.

Оффлайн Gusmi

  • Автор темы
  • Новичок
  • *
  • Сообщений: 26
    • Просмотр профиля
    • ВКонтакте
Re: Флэш плеер и я чайник
« Ответ #6 : 21 Март 2016, 16:42:24 »
Gusmi,


у вас почему-то ядра удалялись и теперь linux-headers-generic linux-image-generic стоят на удаление.

Как это исправить? Я удалял ядра когда переустанавливал систему путем форматирования.
MacBook Pro 12, Nvidia GeForce GTX 9800, Intel Core i5, Ubuntu 15.04

Оффлайн Pilot6

  • Старожил
  • *
  • Сообщений: 11169
    • Просмотр профиля
Re: Флэш плеер и я чайник
« Ответ #7 : 21 Март 2016, 16:43:03 »
Gusmi,
Какая у вас версия Ubuntu и какое ядро стоит.

uname -a
Я в личке не консультирую. Вопросы задавайте на форуме.

Оффлайн Gusmi

  • Автор темы
  • Новичок
  • *
  • Сообщений: 26
    • Просмотр профиля
    • ВКонтакте
Re: Флэш плеер и я чайник
« Ответ #8 : 21 Март 2016, 16:44:41 »
Gusmi,
Какая у вас версия Ubuntu и какое ядро стоит.

uname -a
Linux emil-MacBookPro 3.19.0-15-generic #15-Ubuntu SMP Thu Apr 16 23:32:01 UTC 2015 i686 i686 i686 GNU/Linux
Проблема еще в том, что на сайтах где есть флеш контент он не производится.
MacBook Pro 12, Nvidia GeForce GTX 9800, Intel Core i5, Ubuntu 15.04

Оффлайн Pilot6

  • Старожил
  • *
  • Сообщений: 11169
    • Просмотр профиля
Re: Флэш плеер и я чайник
« Ответ #9 : 21 Март 2016, 16:46:03 »
Gusmi,
Я просил указать какая версия Ubuntu. Если 15.04, то это фиолетово уже. Ничего обновляться не будет. И флеш тоже скорее всего не поставится.
Я в личке не консультирую. Вопросы задавайте на форуме.

Оффлайн Gusmi

  • Автор темы
  • Новичок
  • *
  • Сообщений: 26
    • Просмотр профиля
    • ВКонтакте
Re: Флэш плеер и я чайник
« Ответ #10 : 21 Март 2016, 16:46:53 »
Gusmi,
Я просил указать какая версия Ubuntu.
Ох да, Ubuntu 15.04
MacBook Pro 12, Nvidia GeForce GTX 9800, Intel Core i5, Ubuntu 15.04

Оффлайн Pilot6

  • Старожил
  • *
  • Сообщений: 11169
    • Просмотр профиля
Re: Флэш плеер и я чайник
« Ответ #11 : 21 Март 2016, 16:47:34 »
Gusmi,
Ну в эту версию ничего уже не поставишь. Давно бы уже установили поддерживаемую, чем продолжать вопросы про труп задавать.
Я в личке не консультирую. Вопросы задавайте на форуме.

Оффлайн Gusmi

  • Автор темы
  • Новичок
  • *
  • Сообщений: 26
    • Просмотр профиля
    • ВКонтакте
Re: Флэш плеер и я чайник
« Ответ #12 : 21 Март 2016, 16:49:21 »
Gusmi,
Ну в эту версию ничего уже не поставишь. Давно бы уже установили поддерживаемую, чем продолжать вопросы про труп задавать.
Поддерживаемая типо 15.10?
MacBook Pro 12, Nvidia GeForce GTX 9800, Intel Core i5, Ubuntu 15.04

Оффлайн Pilot6

  • Старожил
  • *
  • Сообщений: 11169
    • Просмотр профиля
Re: Флэш плеер и я чайник
« Ответ #13 : 21 Март 2016, 16:50:23 »
Gusmi,
Поддерживаемые 12.04, 14.04 и 15.10.

Поддержка 12.04 до апреля 2017
14.04 до апреля 2019
15.10 до августа 2016.
Я в личке не консультирую. Вопросы задавайте на форуме.

Оффлайн Gusmi

  • Автор темы
  • Новичок
  • *
  • Сообщений: 26
    • Просмотр профиля
    • ВКонтакте
Re: Флэш плеер и я чайник
« Ответ #14 : 21 Март 2016, 16:55:52 »
Gusmi,
Поддерживаемые 12.04, 14.04 и 15.10.

Поддержка 12.04 до апреля 2017
14.04 до апреля 2019
15.10 до августа 2016.
У меня есть 12.04.3 LTS, и 14.04.3 LTS
Пойдут?

Пользователь решил продолжить мысль 21 Март 2016, 16:57:09:
Gusmi,
Поддерживаемые 12.04, 14.04 и 15.10.

Поддержка 12.04 до апреля 2017
14.04 до апреля 2019
15.10 до августа 2016.
У меня есть 12.04.3 LTS, и 14.04.3 LTS
Пойдут?
Ставить буду 14.04.3
MacBook Pro 12, Nvidia GeForce GTX 9800, Intel Core i5, Ubuntu 15.04

 

Страница сгенерирована за 0.062 секунд. Запросов: 24.